@font-face {
    font-family: 'FontAwesome';
    src: url("/fonts/fontawesome-webfont.woff2") format("woff2");
    src: url("/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
html {
    min-height: 100%;
    position: relative;
}
body {
    min-width: 1300px;
    margin: 0;
    padding: 0;
    color: #333;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
    text-align: left;
    min-height: 100%;
    list-style: none;
    position: relative;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
img {
    vertical-align: bottom;
    object-fit: contain;
    object-position: 50% 50%;
}

/* Lightbox用の拡大アイコン表示 */
a.lbox {
    position: relative;
    margin: 10px auto;
    border: 1px solid #333;
    display: inline-block;
}

a.lbox::after {
    content: "\f00e";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0;
    background: #333;
    color: #fff;
    font-size: 25px;
    line-height: 1;
    padding: 6px;
}

a,
a:visited {
    color: #333;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #ff0000;
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

input[type="text"],
input[type="password"],
input[type="search"],
textarea,
select {
    outline: none;
    border: 1px solid #bfbfbf;
}

input:focus,
textarea:focus,
select:focus {
    background: #ffefd1;
    border: 1px solid #bfbfbf;
}

/* TOPページスライダー （読み込み時 縦に並ぶ不具合の対応） */
#slider,#slider-nav {
    display: none;
}
#slider.slick-initialized,
#slider-nav.slick-initialized{
    display: block;
}

/* 画像配置 */
.left-img {
    float: left;
    margin: 10px;
    margin-left: 0;
    width: 150px;
}
.right-img {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 150px;
}
.img-l {
    float: left;
    margin: 20px;
    width: 33%;
}
.img-r {
    float: right;
    margin: 10px;
    margin-top: 0;
    width: 33%;
}
.img-c {
    display: center;
    margin: 10px auto;
    display: block;
    max-width: 100%;
    width: auto;
}

.link-txt a {
    font-weight: bold;
    font-size: 17px;
    position: relative;
    border-bottom: 1px solid #3c76ff;
    color: #3c76ff;
    word-wrap: break-word;
}

.link-txt a:before {
    content: "\f101";
    font-family: fontawesome;
    font-size: larger;
    padding-right: 3px;
}

.link-txt a:hover {
    color: #ff0000;
    border-bottom: 1px solid #ff0000;
}

.to_cat a {
    font-size: 17px;
    position: relative;
    border-bottom: 1px solid #3c76ff;
    color: #3c76ff;
    word-wrap: break-word;
}

.to_cat a:before {
    content: "\f101";
    font-family: fontawesome;
    font-size: larger;
    padding-right: 3px;
}

.to_cat a:hover {
    color: #ff0000;
    border-bottom: 1px solid #ff0000;
}

.clear {
    clear: both;
}

blockquote {
    margin: 0;
    padding: 5px 10px;
    background: #e8e8e8;
}

/*	ヘッダー	*/
header {
    width: 100%;
    min-width: 1300px;
}
header img {
    width: auto;
    height: 57px;
}
.header-top {
    width: 100%;
    overflow: hidden;
    background: #505050;
    color: #fff;
}
.header-top ul {
    padding: 0 1%;
}
.header-top li {
    position: relative;
    float: left;
}
.header-top li a {
    padding: 5px 10px;
    font-size: 14px;
    display: inline-block;
    position: relative;
    color: #fff;
}
.header-top li a:hover {
    background: #7c7c7c;
}
.header-top .right {
    float: right;
}
.header-top .right li {
    position: relative;
}
.header-top .right li a {
    padding: 5px;
}
.header-top .right li a:before {
    content: "\f0c9";
    padding-right: 5px;
    font-family: fontawesome;
    font-size: 17px;
    position: relative;
    bottom: -1px;
}

#header-inner {
    width: 100%;
    min-width: 1300px;
    max-width: 1400px;
    display: block;
    padding: 10px 1%;
    margin:0px auto;
    background: #fff;
}

#header-inner::before,
#header-inner::after {
    content: "";
    clear: both;
    display: block;
}

.headlogo {
    border-bottom: 2px solid #333;
}

h1#logo {
    width: 16%;
    vertical-align: top;
    margin: 0;
}

#logo a {
    float: left;
}

/* ヘッダー／電話番号部分 */
.headertopc,
.headerbottomc {
    display: inline-block;
    vertical-align: top;
    margin: 0px;
}

.headertopc {
    /*width: 25%;*/
    float: left;
    margin-left: 10px;
}

.headerbottomc {
    width: 33%;
    margin: 0px 10px;
    float: left;
}

.callmenu {
    vertical-align: top;
}

/* 検索フォーム部分 */
.headersearch {
    width: 100%;
    float: left;
}
.headersearch form {
    width: 100%;
    border: 3px solid #ff8842;
    border-radius: 5px;
    margin: 4px;
    display: block;
    position: relative;
}
.headersearch #search-box {
    width: calc(100% - 62px);
    display: inline-block;
    vertical-align: middle;
    background: transparent;
    font-size: 18px;
    line-height: 1;
    padding: 10px 10px;
    border-radius: 3px 0 0 3px;
}
.headersearch #search-box:hover,
.headersearch #search-box:focus{
    background: #fffeea;
    outline: 0;
}
.headersearch #submit-box {
    line-height: 19px;
    font-size: 18px;
    width: 62px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
    padding: 11px 9px;
    border-radius: 0px 1px 1px 0px;
}
.iconmenu {
    float: right;
    font-size: 15px;
    padding-right: 5px;
}
.iconmenu li {
    padding: 5px 10px;
    float: left;
    border-left: 1px solid #afafaf;
    font-size: 13px;
    line-height: 1.8;
}
.iconmenu li a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    position: relative;
}

.iconmenu .logout {
    /*width: 16.2%;*/
    border-left: 1px solid #afafaf;
}

.iconmenu .logout a {
    position: relative;
}

.iconmenu .logout a:before {
    content: "\f08b";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .mypage a {
    position: relative;
}
.iconmenu .mypage a:before {
    content: "\f007";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .log,
.iconmenu .rireki {
    text-align: center;
    position: relative;
    cursor: pointer;
}
.iconmenu li:hover,
.iconmenu li a:hover,
.iconmenu li:hover:before,
.iconmenu li a:hover:before,
.iconmenu li.cartblock a:hover .cart:before {
    color: #ff0000;
}
.iconmenu .rireki.modal-9:before,
.iconmenu .rireki a:before {
    content: "\f1da";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .cartblock {
    border-right: none;
    position: relative;
}
.iconmenu .cartblock .cart {
    text-align: center;
    position: relative;
}
.iconmenu .cartblock .cart span {
    background: rgb(237, 104, 26);
    border-radius: 50px;
    position: absolute;
    top: -10px;
    right: -35%;
    width: 20px;
    height: 20px;
    line-height: 1.7;
    color: #fff;
}
.iconmenu .cartblock .cart-asist {
    text-align: center;
    border: 1px solid #ccc;
    padding: 7px 10px 15px;
    position: absolute;
    top: 140%;
    width: 210px;
    right: 0;
    z-index: 10;
    display: inline-block;
    margin: -5px;
    border-radius: 5px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 229, 156, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 229, 156, 1) 100%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 46%, rgba(255, 229, 156, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffe59c", GradientType=1);
    box-shadow: 5px 5px 0px rgba(50, 50, 50, 0.5);
}
.iconmenu .cartblock .cart-asist::before {
    content: "";
    border: 7px solid transparent;
    border-bottom: 16px solid #ccc;
    width: 0;
    height: 0;
    margin: auto;
    position: absolute;
    top: -23px;
    right: 18px;
}
.iconmenu .cartblock .cart-asist::after {
    content: "";
    border: 7px solid transparent;
    border-bottom: 16px solid #fff;
    width: 0;
    height: 0;
    margin: auto;
    position: absolute;
    top: -20px;
    right: 18px;
}
.iconmenu .cartblock .cart-asist p:first-child {
    margin: 0;
    font-size: 24px;
    line-height: 1.3;
    font-weight: bold;
    position: relative;
}
.iconmenu .cartblock .cart-asist p:first-child span {
    font-size: 17px;
    font-weight: normal;
}
.iconmenu .cartblock a:hover .cart-asist p:first-child:before {
    color: #333;
}
.iconmenu .cartblock .cart-asist p:last-child {
    margin: 0;
    font-size: 19px;
    line-height: 1;
    font-weight: bold;
}
.iconmenu .cartblock .cart-asist p:last-child span {
    font-size: 15px;
    font-weight: normal;
}
.iconmenu .gocart {
    display: block;
    border: none;
}
.iconmenu .gocart a {
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(#ff973e, #FF6E1F);
    border-radius: 10px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    line-height: 1.5;
    border: 2px solid #ff8842;
    padding: 3px;
}
.iconmenu .gocart a:hover {
    color: #fff;
    opacity: 0.6;
}
.iconmenu .log:before {
    content: "\f090";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .regist a:before {
    content: "\f044";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .rireki1 a:before {
    content: "\f1da";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.iconmenu .cartblock a .cart:before {
    content: "\f07a";
    font-family: fontawesome;
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 0.7;
}
.right-text {
    margin-left: 5px;
    float: left;
    font-size: 12px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.right-text img {
    width: 50%;
    float: right;
}
/*	グローバルメニュー	*/
.g-menu {
    width: 100%;
    clear: both;
    background: #555;
    height: 45px;
}
.g-menu ul {
    width: 100%;
    min-width: 1300px;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0px 15px;
    position: relative;
}
.g-menu ul li {
    margin: 0 auto;
    position: relative;
}
.g-menu .acodion {
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    background: #555;
    position: relative;
}
.g-menu .acodion span a {
    margin: 0;
    padding: 14px 25px;
    line-height: 1;
    text-align: center;
    display: block;
    color: #fff;
}
.g-menu .acodion span a:hover {
    color: #fff;
    background: #7b7b7b;
}
.g-menu .acodion ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    padding: 0px;
    min-width: auto;
    width: 240px;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.2);
}
.g-menu .acodion ul:before {
    content: "";
    border-top: 13px solid #7b7b7b;
    border-bottom: 13px solid transparent;
    border-right: 13px solid transparent;
    border-left: 13px solid transparent;
    position: absolute;
    top: -3px;
    left: 20px;
}
.g-menu .acodion:last-child ul:before {
    left: auto;
    right: 80px;
}
.g-menu .acodion ul li:first-child {
    margin-top: 10px;
}
.g-menu .acodion:first-child ul {
    left: 0;
}
.g-menu .acodion:last-child ul {
    left: auto;
    right: 0;
}
.g-menu .acodion ul li {
    display: block;
    float: none;
    clear: both;
    width: 100%;
}
.g-menu .acodion ul li a {
    color: #333;
    display: block;
    padding: 10px;
    width: 100%;
    font-size: 15px;
    position: relative;
}
.g-menu .acodion ul li a:hover {
    background: #efefef;
}
.g-menu .acodion ul li a:before {
    content: "\f0da";
    font-family: fontawesome;
    padding-right: 5px;
}

/*	検索フォーム	*/
.g-menu #search{
    background-color: white;
    width:46%;
    min-height: 23px;
    border: 1px solid #bfbfbf;
    border-radius:5px;
    padding:0;
    overflow: hidden;
    vertical-align: top;
    display:block;
}
#search form {
    height: 100%;
}
#search input {
    vertical-align: top;
    margin: 0px;
    box-sizing: border-box;
    font-size: 16px;
    height: 106%;
}
#search-box {
    border: none;
}
#submit-box {
    background: #ff8842;
    background-size: 20px;
    border: none;
    cursor: pointer;
    color: #fff;
    height: 100%;
}
#submit-box:hover {
    background: #ff6e1f;
}
.g-menu-fix #search {
    width: 46%;
    font-size: 20px;
    min-height: 21px;
}

/* モーダル コンテンツ*/
.modal {
    display: none;
    width: 40%;
    height: auto;
    margin: 0;
    padding: 20px;
    background-color: #ffffff;
    color: #666666;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    box-shadow: 1px 1px 4px 2px #0000005e;
}
.modal2 {
    display: none;
    width: 820px;
    height: auto;
    margin: 0;
    padding: 20px;
    background-color: #ffffff;
    color: #666666;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    box-shadow: 1px 1px 4px 2px #0000005e;
}
.card-modal {
    display: none;
    width: 80%;
    max-width: 1000px;
    height: auto;
    margin: 0;
    padding: 20px;
    background-color: #ffffff;
    color: #666666;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    box-shadow: 1px 1px 4px 2px #0000005e;
}

#modal-bg {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9998;
}

.modal img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.modal-right {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 20px;
    z-index: 5;
    background: #555;
    padding: 10px;
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}
.m-left {
    display: block;
    clear: both;
}

.m-left a,
.pass a {
    color: #666666;
    text-decoration: underline;
}

.m-left a:hover,
.pass a:hover {
    color: #a00000;
}

.login p {
    margin: 0;
    margin-bottom: 2px;
    font-size: 14px;
}

.login .center-txt {
    font-weight: bold;
    display: block;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
}

.login .l-1 {
    font-size: 16px;
    margin-bottom: 20px;
}

.login input {
    margin-bottom: 20px;
    width: 100%;
    font-size: 18px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
}

.login #login-btn,
.login #mail-btn {
    width: 45%;
    height: auto;
    margin: 10px auto;
    display: block;
    background: #ed681a;
    border: none;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    font-size: 20px;
}

.login .log,
.login .pass,
.login .back-log {
    float: none;
    background: none;
    display: inline;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 14px;
    cursor: pointer;
    border: none;
    text-decoration: underline;
}

.modal .login .log,
.modal .login .back-log {
    color: #333;
}

/* ヘッダーのステータス状態：2020-07-01 */
.name_bar{
    width: 100%;
    background: #333;
    clear: both;
}
.name_bar .name_bar_ce{
    min-width: 1320px;
    max-width: 1350px;
    margin: 0px auto;
    font-size: 14px;
    line-height: 1;
	color: #fff;
	padding: 10px 20px;
}
.name_bar .name_bar_ce::before{
	content: "\f007";
    font-family: fontawesome;
	margin-right: 10px;
}
.name_bar .name_bar_ce .name,
.name_bar .name_bar_ce .point{
    font-size: 15px;
    font-weight: bold;
    padding: 0px 5px;
}
.name_bar .name_bar_ce .modal-1{
	display: inline-block;
	color: #fff;
    text-decoration: underline;
    margin-left: 20px;
    cursor: pointer;
}